<!----------------------------------------------------
    Statut : Vérifié
----------------------------------------------------->

<!DOCTYPE html>
<html lang="fr">
<head>
    <script src="https://unpkg.com/swup@latest/dist/swup.min.js"></script>  
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Centre</title>
    <link rel="stylesheet" href="/assets/css/light.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>

    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/fr-fr/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/">Lang</a></li>
            <li class="header__menu__item"><a href="/fr-fr/">🏠</a></li>
            <li class="header__menu__item"><a href="/fr-fr/dark/">🌙</a></li>
        </ul>
    </header>
    <!-------------------------------------------------
        COVER
    -------------------------------------------------->
    <section class="cover">
        <div class="cover__filter"></div>
        <div class="cover__caption">
            <div class="cover__caption__copy">
                <h1>X-CENTRE | 2.0</h1>
                <h2>Nouveau design, <a href="/fr-fr/changelog">Nouvelles fonctionnalités</a>.</h2>
                <br>
                <a href="/en-us/dark/1.0/">Aller à la version : 1.0</a>
            </div>
        </div>
    </section>
    <!-------------------------------------------------
        CARDS
    -------------------------------------------------->
    <section class="cards clearfix">
        <div class="card">
            <img src="/assets/media/XARBOTPRO.png" height="162.05px" class="card__image" alt="XARBOT PRO">
            <div class="card__copy">
                <h3>XARBOT</h3>
                <p>Bot discord développé par Xarber</p>
                <a href="xarbot" class="button">C'est partie !></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/minecraft.jfif" class="card__image" alt="Minecraft">
            <div class="card__copy">
                <h3>XWIP</h3>
                <p>Serveur Minecraft développé par Xarber</p>
                <a href="xwip" class="button">C'est partie !></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/Xarber.png" class="card__image" alt="Xarber">
            <div class="card__copy">
                <h3>Xarber</h3>
                <p>Bot, sites et autres projets</p>
                <a href="xarber" class="button">C'est partie !></a>
            </div>
        </div>
    </section>
    <!-------------------------------------------------
        BANNER
    -------------------------------------------------->
    <section class="banner clearfix">
        <img src="/assets/media/FNFlogo__resized.png" alt="Friday Night Funkin'" class="banner1__image">

        <div class="banner__copy">
            <div class="banner__copy__text">
                <h3>Friday Night Funkin'</h3>
                <h4>Jeu vidéo</h4>
                <p>Friday Night Funkin' est un jeu free-to-play et open source de rythm développé par une équipe de quatre utilisateurs de Newgrounds.</p>
                <a href="/fr-fr/apps/store/fnf" class="button">Go ></a>
            </div>
        </div>
    </section>
    <hr>
    <!-----------------------------------------------
        CARDS
    ------------------------------------------------>
    <section class="cards clearfix">
        <div class="card">
            <img src="/assets/media/store.png" class="card__image" alt="X-Store">
            <div class="card__copy">
                <h3>X-Magasin</h3>
                <p>Ici tu peux installer toutes les applications développé par Xarber!</p>
                <a href="/fr-fr/apps/store/" class="button">C'est partie !></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/win11.jpg" class="card__image" alt="Windows 11">
            <div class="card__copy">
                <h3>Windows 11</h3>
                <p>Plongé dans une nouvelle expérience windows !</p>
                <a href="/fr-fr/Windows/11" class="button">C'est partie !></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/apps.jpg" alt="Apps">
            <div class="card__copy">
                <h3>Applications</h3>
                <p>Ici tu peux trouver toutes les applications et projets de Xarber !</p>
                <a href="/fr-fr/apps/" class="button">C'est partie !></a>
            </div>
        </div>
    </section>
    <!-------------------------------------------------
        BANNER
    -------------------------------------------------->
    <section class="banner clearfix">
        <div class="banner__copy">
            <div class="banner__copy__text">
            <h3>Sponsorisé</h3>
            <h4>(Sujet à changement) C'est une page ou nous faisons une opération sponsorisée gratuitement !</h4>
            <p>"Rendi possibile l'impossibile🌌" Darknight614 est un streamer Twitch, aller le regarder! (ITA)</p>
            <a href="https://www.twitch.tv/darknight614" class="button">Aller maintenant ></a>
            </div>
        </div>
        <div class="banner2__image"></div>
    </section>
    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->
    
    <footer class="footer">
        <p>@Copyright 2021 Xarber - Credits to Titans-School for fr-fr</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Rejoindre serveur support</a></p>
    </footer>
    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> 
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    <script src="/assets/js/light/index.js"></script>
    <script type="text/javascript">
        const swup = new Swup();
    </script>
</body>
</html>
